/*     2883415 : 한줄 텍스트      */
.text__2883415__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__2883415__ p a {color:#444444}

/*     2883425 : 타이틀      */
.title__2883425__ {}
.title__2883425__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__2883425__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__2883425__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__2883425__ p {font-size:22px}
	.title__2883425__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__2883425__ p {font-size:30px}
	.title__2883425__ p span {padding:0 30px}
}

/*     3493084 : 이미지      */
.img__3493084__ {max-width:100%}
.img__3493084__ * {box-sizing:border-box}
.img__3493084__ a {display:block;vertical-align:top}
.img__3493084__ img {width:1000px;vertical-align:top}

/*     3480593 : 이미지      */
.img__3480593__ {max-width:100%}
.img__3480593__ * {box-sizing:border-box}
.img__3480593__ a {display:block;vertical-align:top}
.img__3480593__ img {width:1000px;vertical-align:top}

/*     3436065 : 이미지      */
.img__3436065__ {max-width:100%}
.img__3436065__ * {box-sizing:border-box}
.img__3436065__ a {display:block;vertical-align:top}
.img__3436065__ img {width:965px;vertical-align:top}

/*     3423525 : 이미지      */
.img__3423525__ {max-width:100%}
.img__3423525__ * {box-sizing:border-box}
.img__3423525__ a {display:block;vertical-align:top}
.img__3423525__ img {width:905px;vertical-align:top}

/*     3329525 : 이미지      */
.img__3329525__ {max-width:100%}
.img__3329525__ * {box-sizing:border-box}
.img__3329525__ a {display:block;vertical-align:top}
.img__3329525__ img {width:1090px;vertical-align:top}

/*     2916745 : 이미지      */
.img__2916745__ {max-width:100%; margin-bottom:45px;}
.img__2916745__ * {box-sizing:border-box}
.img__2916745__ a {display:block;vertical-align:top}
.img__2916745__ img {width:1000px;vertical-align:top}

/*     2440835 : 이미지      */
.img__2440835__ {max-width:100%}
.img__2440835__ * {box-sizing:border-box}
.img__2440835__ a {display:block;vertical-align:top}
.img__2440835__ img {width:1030px;vertical-align:top}

